database_api.get_order_book
Purpose
호가창 (order book)을 반환합니다.
Parameters
PARAMETERS
json
{
"limit": 0
}Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.get_order_book",
"params": {
"limit": 10
},
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.get_order_book",
"params": {
"limit": 50
},
"id": 1
}'Response
RESPONSE
json
{
"asks": [],
"bids": []
}